Subject: New Reply Received - Order not yet updated in splash application
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 16:24:58 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Order not yet updated in splash application  Ticket comment <div dir="auto">Thank you for your assistance. <div dir="auto"><br></div>
<div dir="auto">How can I changed the item at store if I go directly at store they can change it or they want to ask something ?</div>
<div dir="auto"><br></div>
<div dir="auto">Please assist me I want to change the size only</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 24 Sep, 2020, 8:03 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div>Hi Dharick,</div>
<div>
<div>​</div>
<div>Thank you for reaching out to us with your concern.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Please note that we can only generate a return request and following its amount would be refunded.</div>
<div><br></div>
<div>Exchange can only be done at the store.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to get in touch if you need further assistance.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div><div dir="ltr">Your friends,</div></div>
</div>
<div dir="ltr">The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1508006